{
  "verseBefore": "Trái chín, điều mà linh hồn ngươi ước ao, đã rời xa ngươi. Mọi sự xa xỉ và huy hoàng đã lìa bỏ ngươi, và chúng sẽ chẳng bao giờ tìm lại được.\n\n\\ts\\*",
  "verseAfter": "Plaay dôôp, varơuq đơu phool hiel ni ươk trôôch, heq chuh xangưưi ni. Kaluh karooh kaalh ji karooh tađnaah heq chuh ka'lăăk ni, ji oot hnoq be dong leq axek hlê ik.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-10-25T08:09:02.511Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
